<% if @category.errors.full_messages.any? %>
  <div class="row">
    <div class="col-lg-6 offset-lg-3 validation">
      <% @category.errors.messages.each do |error_message| %>
        <%= error_message.first.to_s.split('_').join(' ').titleize %> : <%= error_message[1].last %> <br />
      <% end %>    
    </div>
  </div>
<% end %>


<div class="row margin-top-50">
  <div class="col-lg-6 offset-lg-3">
      <div class="card">
          <div class="card-body">
              <h5 class="card-title">Add Category</h5>
              <hr>
              <%= form_for [business, category] do |form| %>
                  <div class="form-group">
                    <%= form.label :name %>
                    <%= form.text_field :name, id: :category_name , :class=>"form-control"%>
                  </div>
                  <div class="form-group">
                    <%= form.label :display_sequence %>
                    <%= form.number_field :display_sequence, id: :category_display_sequence, :class=>"form-control" %>
                  </div>
                  <hr>
                  <div class="form-actions m-t-40">
                    <button type="submit" class="btn btn-success"> <i class="fa fa-check"></i> Save</button>
                    <a type="button" class="btn btn-dark" href="<%= business_categories_path(current_user.business)%>">Cancel</a>
                  </div>
              <% end %>
          </div>
      </div>
  </div>
</div>


